@keyframes ldio-zkohxsquqe {
    0% {
        transform: rotate(0deg)
    }
    50% {
        transform: rotate(180deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

.ldio-zkohxsquqe div {
    position: absolute;
    animation: ldio-zkohxsquqe 1.1300000000000001s linear infinite;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    box-shadow: 0 5.5px 0 0 #93dbe9;
    transform-origin: 40px 42.75px;
}

.loadingio-spinner-eclipse-41r9y0letil {
    display: inline-block;
    overflow: hidden;
    background: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(13, 75, 124, 0.93);
    z-index: 99999999999;
}

.ldio-zkohxsquqe {
    width: 100vw;
    height: 100vh;
    position: relative;
    backface-visibility: hidden;
    transform-origin: 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ldio-zkohxsquqe div {
    box-sizing: content-box;
}

.body,
html {
    max-width: 1920px;
    overflow-x: hidden;
    margin: auto;
}

.modal {
    z-index: 99999999;
}

.modal .modal-title .row-cliente h4 {
    font-size: 1.5em;
    text-align: right;
}

.modal .modal-title .row-cliente .btn {
    background-color: #FFF;
    padding: 13px 40px;
    font-size: 1.2em;
    display: inline-block;
    margin-top: 49px;
    float: left;
}

.modal .modal-title .row-cliente .btn-nao {
    background-color: #2cb6f5;
    color: #FFF;
    padding: 13px 40px;
    font-size: 1.2em;
    display: inline-block;
    margin-top: 49px;
    margin-left: 15px;
    float: left;
}

.header {
    text-align: center;
    background-image: url(../images/s1_icon_2.png?1);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% 5%;
}

.header .logo {
    display: flex;
    justify-content: center;
    padding: 24px 0 28px 0;
}

.section-1 {
    background-image: url(../images/banner.jpg?1);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center top;
    height: auto;
    min-height: 875px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: right;
}

.section-1 .mobile {
    display: none;
}

.section-1 h2 {
    font-size: 65px;
    color: #fff;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 700;
}

.section-1 h2 span {
    color: #99cf37;
}

.section-1 p {
    font-size: 32px;
    color: #99cf37;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
}

.section-1 p span {
    color: #fff;
}

.section-1 .text {
    margin-left: -7%;
    margin-top: -6%;
}

.section-1 .button-cadastro {
    position: fixed;
    margin-top: 2%;
    color: #fff;
    background: rgb(67, 183, 236);
    background: linear-gradient(180deg, rgba(67, 183, 236, 1) 23%, rgba(76, 169, 216, 1) 50%, rgba(150, 201, 64, 1) 95%);
    border-radius: 15px;
    margin-left: 2%;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 700;
    font-size: 29px;
    border: 0;
    padding: 10px 20px;
    line-height: 1.2em;
    -webkit-box-shadow: 0px 16px 45px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 16px 45px -15px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 19px 25px -16px rgba(0, 0, 0, 0.75);
    z-index: 99999999;
    bottom: 50px;
    right: 40px;
    padding-left: 50px;
    padding-right: 50px;
}

.section-2 .s2-text {
    background-image: url(../images/section-2-icon-1.png?1);
    background-repeat: no-repeat;
    background-position: top 9px left;
}

.section-2 p {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #083966;
    line-height: 1.3em;
    margin-left: 10px;
}

.section-2 p span {
    font-weight: 700;
    color: #91be40;
}

.section-2 img {
    width: 100%;
}

.section-3 {
    background-image: url(../images/section-3.png?1);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center top;
    margin-top: -63px;
}

.section-3 .mobile {
    display: none;
}

.section-3 .s3_icons {
    padding: 170px 0 20px 0;
    text-align: center;
    background: url("../images/icons-n.png?1")right no-repeat, url("../images/icons-n.png?1")left no-repeat;
}

.section-3 .s3_icons p {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #2d2d2d;
    line-height: 1.2em;
    margin-top: 12px;
}

.section-3 .s3_text {
    text-align: center;
    padding: 20px 0 0 0;
}

.section-3 .s3_text h2 {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 800;
    font-size: 65px;
    color: #083966;
    line-height: 1.1em;
}

.section-3 .s3_text h2 span {
    color: #fff;
}

.section-3 .s3_text p {
    color: #2d2d2d;
    font-size: 30px;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
    line-height: 1.0em;
}

.section-3 .s3_faq {
    padding: 50px 136px 100px 136px;
}

.section-3 .s3_faq h2 {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 800;
    color: #2d2d2d;
    font-size: 22px;
}

.section-3 .s3_faq h2 {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 800;
    color: #2d2d2d;
    font-size: 22px;
    margin-top: 20px;
    background-image: url(../images/s3_icon-7.png?1);
    background-repeat: no-repeat;
    background-position: bottom left;
    padding: 0 0 15px 0;
}

.section-3 .s3_faq h2 span {
    color: #fff;
}

.section-3 .s3_faq .center {
    display: flex;
    justify-content: center;
}

.section-3 .s3_cadastrar {
    background-image: url(../images/s3_banner.png?1);
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
    width: 100%;
}

.section-3 .s3_cadastrar h2 {
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 65px;
    margin-top: 5%;
    line-height: 1.1em;
}

.section-3 .s3_cadastrar h2 span {
    color: #91be40;
}

.section-3 .s3_cadastrar p {
    color: #fff;
    font-size: 33px;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
    line-height: 1.1em;
}

.section-3 .s3_cadastrar p span {
    color: #91be40;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 900;
}

.section-3 .s3_cadastrar .cadastrar-pix:focus,
.section-3 .s3_cadastrar .cadastrar-pix:hover {
    outline: 0;
    border: 0;
}

.section-3 .s3_cadastrar .cadastrar-pix {
    display: inline-block;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 700;
    background-color: #2cb6f5;
    color: #fff;
    border: 0;
    font-size: 26px;
    padding: 5px 50px;
    border-radius: 16px;
    margin-top: 33px;
    margin-bottom: 41px;
}

.section-3 .s3_cadastrar .space {
    margin-top: 20px;
    margin-bottom: 35px;
}

.footer {
    background: #f7f8f8;
    height: 284px;
    text-align: center;
    display: flex;
    align-items: center;
}

.footer .row {
    justify-content: center;
    align-items: center;
}

.footer .logos {
    display: flex;
    justify-content: center;
}

.footer h2 {
    font-size: 18px;
    color: #0c4374;
    text-decoration: none;
}

.footer a {
    color: #0c4374;
}

.footer a:hover {
    text-decoration: none;
    color: #0c4374;
}

.footer .seguros {
    margin-top: 14px;
}

.footer .social {
    margin-top: -8px;
    padding: 5px;
}

.footer .f_icon_4 {
    width: 100%;
}

.modal .modal-content {
    background: #03497b;
    border-radius: 0;
    border: 0;
}

.modal .modal-header {
    background: #91be40;
    border-radius: 25px 25px 0 0;
}

.modal .modal-title {
    text-align: center;
    padding: 5px 0 25px 0;
}

.modal h4 {
    font-size: 37px;
    color: #91be40;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 900;
    padding: 50px 0;
}

.modal h4 span {
    color: #fff;
}

.modal input {
    border: 0;
    border-bottom: 1px solid #01caff;
    border-radius: 0;
    background: #03497b;
    color: #fff;
    font-size: 1.4rem;
}

.modal input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #03497b inset;
    color: #fff;
}

input:-webkit-autofill {
    -webkit-text-fill-color: #fff !important;
}

.modal input:focus {
    outline: 0;
    border: 0;
    box-shadow: none;
    background: #03497b;
    border-bottom: 1px solid #01caff;
    color: #fff;
}

.modal input::-webkit-input-placeholder {
    color: #fff;
    font-size: 1.4rem;
}

.modal input::-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    font-size: 1.4rem;
}

.modal input::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    font-size: 1.4rem;
}

.modal input::-ms-input-placeholder {
    color: #fff;
    font-size: 1.4rem;
}

.modal .md-form {
    width: 54%;
    margin-left: 23%;
}

.modal-footer {
    border: 0;
}

.modal .rodape p {
    font-size: 20px;
    color: #fff;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 400;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 45px;
}

.modal-lg,
.modal-xl {
    max-width: 1250px;
}

.modal .waves-effect {
    margin-top: 2%;
    color: #fff;
    background: rgb(67, 183, 236);
    background: linear-gradient(180deg, rgba(67, 183, 236, 1) 23%, rgba(76, 169, 216, 1) 50%, rgba(150, 201, 64, 1) 95%);
    border-radius: 15px;
    margin-left: 2%;
    font-family: 'Red Hat Display', sans-serif;
    font-weight: 700;
    font-size: 29px;
    border: 0;
    padding: 10px 20px;
    line-height: 1.2em;
}

.modal .waves-effect:focus,
.modal .waves-effect:hover {
    outline: 0;
    border: 0;
    color: #fff;
    box-shadow: none;
}

.modal .close {
    display: flex;
    justify-content: end;
    flex-direction: row-reverse;
    margin-top: 28px;
    margin-right: 42px;
    outline: 0;
}